.logo {
	
    width: 100%;
    max-width: 393px;

}
.header-wrap.shrink .logo {
    max-width: 250px;
    margin-top: 10px;
}
.header-wrap {
    background:#fff;
}
.header-wrap.shrink {
   background:#fff;
}
ul#nav > li > a {
    color: #2f3556;
}
ul#nav > li:hover > a, ul#nav > li.current > a {
    background: rgba(255,255,255,0.5);
  color: #3096a0;
}
.slide-zero .slide-buttons {
    top: 380px;
}
.hpb-blue {
	color:#282a4d;
}
.hpb-gray {
	color:#1f929f;
}
a.slide-button-one {
    background: #1f929f;
}
.slide-title {
    text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.6);
}
.home-latest-news {
    height:auto;
	background:#1993A0;
}
.home-mid-promo-box-right {
    background: url(/site/content/images/vidcap2.jpg) top no-repeat;
}
.lower-box-top-image-1 {
    background: url(/site/content/images/vidcap1.jpg) top no-repeat;
    background-size: cover;
}
.lower-box-top-image-2 {
    background: url(/site/content/images/vidcap2.jpg) top no-repeat;
    background-size: cover;
}
.lower-box-top-image-3 {
    background: url(/site/content/images/vidcap3.jpg) top no-repeat;
    background-size: cover;
}
.list-item:hover {
    border-bottom: 1px solid #fff;
}

.slide-zero .slide-text-container {
    top: -190px;
    background: rgba(31, 146, 159, 0.58);
    height: 600px;
}
ul#nav > li > ul > li:hover > a, ul#nav > li > ul > li > ul > li:hover > a, ul#nav > li > ul > li > ul > li > ul > li:hover > a {
    
	
	
	    background: rgb(255, 255, 255) url(../images/menu-aqua.png) 21px 43px no-repeat;
    color: #3096a0;
}
.slide-title {
    font-size: 65px;
}
.why-link {
    text-align: left;
    clear: both;
    font-size: 16px;
    color: #fff;
    background: #1f929f;
    border-radius: 64px;
    height: 64px;
}
.why-text {
    height: 64px;
    text-align: left;
    padding-top: 7px;
    transition: all 0.3s;
}
.why-icon {
	transition: all 0.3s;
    color: #1f929f;
    display: block;
    font-size: 30px;
    border-radius: 64px;
    float: left;
    height: 64px;
    width: 64px;
    text-align: center;
    padding-top: 8px;
    margin-right: 10px;
    margin-bottom: 10px;
    background: rgba(224, 252, 255, 0.81);
}
.why-link:hover {
	transition: all 0.3s;
	padding-left:30px;
}
.why-link:hover .why-icon {
	transition: all 0.3s;
    float: right;
    margin-right: 0px;
}

.home-promo-box-col {
    background: rgba(31, 146, 159, 0.06);
}
.home-mid-promo-box-left {
    background: #1f929f url(/site/content/images/iconmonstr-battery-10-240.png) center 90px no-repeat;
    min-height: 375px;
    text-align: center;
}
.footer-gradient {
    background: linear-gradient(90deg, #282a4d, #1f929f);
}
.footer-box a {
    font-family: 'Source Sans Pro', sans-serif;
    color: #1E252B;
    transition: all 0.2s;
}
.footer-box p {
    color: #1E252B;
}
.footer-box h3 {
    color:#1E252B;
    text-transform: uppercase;
    font-family: "Muli", sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #b7b7b7;
}

#email {
	margin-bottom:20px !important ;
}
.social-footer a:hover {
    background: #1f929f;
    opacity:0.9;
}
.social-footer a {
    display: inline-block;
    margin-right: 10px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    text-align: center;
    color: #2f3556;
    background: #ffffff;
    font-size: 20px;
    padding: 5px;
    border: 1px solid #1f929f;
    transition: all 0.5s ease;
}
.input-group-button:hover {
	opacity:0.9;
    background: #1f929f;
}
.input-group-button {
    position: absolute;
    right: 0;
    top: 0;
    padding: 9px 7px 8px;
    background: #fff;
    border-radius: 60px;
    border: 1px solid #1f929f;
    margin-top: 2px;
    margin-right: 3px;
    transition: all 0.3s ease;
}
.email-form-mini input[type="submit"] {
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 20px;
    height: auto;
    background-color: #ffffff;
    color: #2f3556;
    border: #1f929f 1px solid;
}
.footer-gradient {
    background:linear-gradient(0deg, #fff, #f9f9f9)
}
.copyright-footer-wrap {
    background: #fff;
    color: #ccc;
    padding: 10px 0;
    font-family: 'Muli', sans-serif;
    font-size: 14px;
	    border-top: 1px solid #b7b7b7;
}


.footer-map a {
   
    color: #1E252B;
	text-transform:uppercase;
}


a.home-view-all-news {
    padding: 15px 30px;
    background: #FFF;
    color: #282a4d;
    text-align: center;
    display: inline-block;
    box-shadow: 0px 3px 30px rgba(0,0,0,0.1);
    border-radius: 30px;
    font-family: "Muli", sans-serif;
    font-weight: bold;
    transition: all 0.2s;
	    border-top: 1px solid #ccc;
}
h1.title span, h1.title, .entry-content h1 {
    font-family: "Montserrat", "Open Sans", sans-serif;
    font-weight: normal;
    font-size: 36px;
    color: #3096a0;
    margin-bottom: 20px;
}
.entry-content {
	margin-bottom:100px;
	    color: #000000;
}
.invtopboxes {
	margin-bottom:20px;
}


/* Investor Center */

.invsbox {
    overflow: hidden;
    min-height: 250px;
    padding: 10px;
    border-radius: 5px;
}
.invsbox h3 svg {
	float:right;
	color:#262d4f;
}
.invsbox h3 {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.inv-bg {
    background: #3096a0 linear-gradient(#3096a0,#264865);
}
.invsbox p {
	color:#FFF;
}
a.inv-more {
    text-align: center;
    display: block;
    padding: 8px 10px;
    color: #FFF;
    border-radius: 3px;
    background: #2f929d;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.1);
    position: absolute;
    bottom: 10px;
    width: 95%;
    font-weight: bold;
}
.share-price {
    border: 0px solid #efefef;
    padding: 10px;
    min-height: 428px;
    border-radius: 5px;
    background: url("/site/content/images/stock-graph.jpg") bottom right no-repeat;
    background-size:cover;
    /*#252c4e linear-gradient(#252c4e,#3d4779), */
}
.share-price h2 {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
#price {
    color: #4ab4bf;
    font-size: 52px;
    line-height: 1;
    margin-bottom: 10px;
    padding: 10px 0;
}
.share-price-bg {
    background: linear-gradient(rgba(0, 0, 0, 0.86),rgba(0, 0, 0, 0.6));
    padding: 10px;
    border-radius: 5px;
    color: #EEE;
}
.market-cap {
    color: #4ab4bf;
    font-weight: bold;
    font-size: 14px;
    text-align: right;
}
.market-status {
    color: #4ab4bf;
    text-align: right;
    font-size:14px;
}
.home-shareprice .spdelay {
    font-size: 12px;
    color: #30818a;
    margin-bottom: 10px;
    text-align: right;
}
.share-price #price {
    margin-top: -20px;
    line-height: 1.5;
    display: inline-block;
    float: left;
}
.irmau-small-chart-wrap {
	clear:both;
}
.head-news h2,
.share-price h2 
{
    border-bottom:0px solid #000;
}

/* Investor Center */

.archiveFilterB a.currentyear {
    background:  #3096a0;
    color: #fff;
}
.archiveFilterB {
    background: transparent;
    padding: 0px;
    margin-bottom: 30px;
        border-bottom: 5px solid #3096a0;
}
a {
    line-height: inherit;
    color: #3096a0;
    text-decoration: none;
    cursor: pointer;
}

.home-main-box{
margin-top:50px;
}

.home-main-box .card{
border:none;
padding-top:20px;
}

.home-main-box .card h1{
font-weight:bold;
}


.card-latest-news{

background: #ffffff;

padding:20px;
}

.card-latest-news h2{

color:#2f3556;
}

.home-page-news .list-date {
   
color:#2f3556;
   display:block;
       margin-bottom: 0px;
}

.home-page-news .list-item .list-title a {
color:#2f3556;
	font-size:18px;
	    margin-bottom: 0;
}

.home-page-news .list-item .list-brief p {
color:#2f3556;
}

.home-page-news .list-item {
    padding-top: 0px;
    padding-bottom: 10px;
	transition: all .5s ease;
}


.home-page-news .list-item:hover {
   background-position:2% 50%; 
    border-bottom: 1px solid #cfd2db;
}

#load-news {
  
    padding-top: 0px;
}

.slick-dots li {
 
    width: 30px;
}


.slick-dots li button {
    background: url(/site/content/images/dots-small.png);
    background-position: -33px 0;
    text-indent: -9999px;
    overflow: hidden;
    width: 34px;
    height: 22px;
    margin-right: 10px;
}

.slick-dots li button:hover {
   background-position:0px 0;
   
}

.slick-dots li.slick-active button {
   background-position:0px 0;
   
}

.page-banner-text {
   
    display: none;
}
a.read-more:hover {
    opacity:0.9;
}
a.read-more {
    display: inline-block;
    padding: 5px 10px;
    border-radius: 3px;
    background: #3096a0;
    color: #FFF;
    position:absolute;
    bottom:0px;
    right:0px;
}
.blogBodyonList {
    min-height:115px;
    position:relative;
}
.blogItems .featuredImage {
    max-height:111px;
    overflow:hidden;
}
.home-main-box .blogItems:nth-child(n+3) {
    display:none;
}
.blogItems {
    margin-bottom:20px;
    padding-bottom:20px;
    border-bottom:1px dashed #a4dde2;
}
.blogItems:last-child {
    border-bottom:0px dashed #a4dde2;
}
.postedStamp {
    color:#2a747b;
}
#sidenav li a:hover, #sidenav>li.current>a, #sidenav>li.current>ul>li.current>a {
    background: linear-gradient(90deg, #556172, #0c0e27);
    border-left: 3px solid #0c0e27 !important;
    font-weight: 500;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.4);
    color: #FFF;
}

span.footer-map {
    white-space: nowrap;
}